<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetectorOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCSFixerOptionsConfiguration">
    <option name="codingStandard" value="PSR1" />
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCodeSnifferOptionsConfiguration">
    <option name="codingStandard" value="PSR12" />
    <option name="extensions" value="php" />
    <option name="transferred" value="true" />
  </component>
  <component name="PhpCSFixer">
    <phpcsfixer_settings>
      <PhpCSFixerConfiguration standards="PSR1;PSR2;Symfony;DoctrineAnnotation;PHP70Migration;PHP71Migration" tool_path="$PROJECT_DIR$/app/vendor/bin/php-cs-fixer" />
      <phpcs_fixer_by_interpreter interpreter_id="8aa0f226-8d4d-4a9d-906e-ea2aba807b7f" tool_path="/Users/ales.krajnik/IdeaProjects/craynic.net-mail-admin/app/vendor/bin/php-cs-fixer" />
    </phpcsfixer_settings>
  </component>
  <component name="PhpCodeSniffer">
    <phpcs_settings>
      <PhpCSConfiguration beautifier_path="$PROJECT_DIR$/app/vendor/bin/phpcbf" standards="MySource;PEAR;PSR1;PSR12;PSR2;Squiz;Zend" tool_path="$PROJECT_DIR$/app/vendor/bin/phpcs" />
      <phpcs_by_interpreter interpreter_id="8aa0f226-8d4d-4a9d-906e-ea2aba807b7f" beautifier_path="$PROJECT_DIR$/app/vendor/bin/phpcbf" tool_path="/Users/ales.krajnik/IdeaProjects/craynic.net-mail-admin/app/vendor/bin/phpcs" />
    </phpcs_settings>
  </component>
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/app/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/app/vendor/friendsofphp/proxy-manager-lts" />
      <path value="$PROJECT_DIR$/app/vendor/rollerworks/password-strength-validator" />
      <path value="$PROJECT_DIR$/app/vendor/rollerworks/password-strength-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/app/vendor/vishnubob/wait-for-it" />
      <path value="$PROJECT_DIR$/app/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/app/vendor/lcobucci/clock" />
      <path value="$PROJECT_DIR$/app/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/deprecations" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/mongodb-odm" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/sql-formatter" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/mongodb-odm-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/password-hasher" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/clock" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/doctrine-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-client-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/serializer-pack" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/security-core" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/rate-limiter" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/psr-http-message-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-client" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/orm-pack" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/security-csrf" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/mailer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/runtime" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/security-http" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/security-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/webpack-encore-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php81" />
      <path value="$PROJECT_DIR$/app/vendor/psr/clock" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/app/vendor/psr/log" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/asset" />
      <path value="$PROJECT_DIR$/app/vendor/psr/container" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/app/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/monolog-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/app/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/phpstan/phpdoc-parser" />
      <path value="$PROJECT_DIR$/app/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/app/vendor/mongodb/mongodb" />
      <path value="$PROJECT_DIR$/app/vendor/lorenzo/pinky" />
      <path value="$PROJECT_DIR$/app/vendor/laminas/laminas-code" />
      <path value="$PROJECT_DIR$/app/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/app/vendor/devture/mongodb-migrations-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/devture/mongodb-migrations" />
      <path value="$PROJECT_DIR$/app/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/app/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/app/vendor/nyholm/psr7" />
      <path value="$PROJECT_DIR$/app/vendor/league/event" />
      <path value="$PROJECT_DIR$/app/vendor/league/uri" />
      <path value="$PROJECT_DIR$/app/vendor/league/uri-interfaces" />
      <path value="$PROJECT_DIR$/app/vendor/league/oauth2-server" />
      <path value="$PROJECT_DIR$/app/vendor/league/oauth2-server-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/jean85/pretty-package-versions" />
      <path value="$PROJECT_DIR$/app/vendor/defuse/php-encryption" />
      <path value="$PROJECT_DIR$/app/vendor/brick/math" />
      <path value="$PROJECT_DIR$/app/vendor/twig/cssinliner-extra" />
      <path value="$PROJECT_DIR$/app/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/app/vendor/twig/inky-extra" />
      <path value="$PROJECT_DIR$/app/vendor/twig/extra-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/app/vendor/composer" />
      <path value="$PROJECT_DIR$/app/vendor/scheb/2fa-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/scheb/2fa-backup-code" />
      <path value="$PROJECT_DIR$/app/vendor/scheb/2fa-trusted-device" />
      <path value="$PROJECT_DIR$/app/vendor/scheb/2fa-google-authenticator" />
      <path value="$PROJECT_DIR$/app/vendor/scheb/2fa-email" />
      <path value="$PROJECT_DIR$/app/vendor/spomky-labs/otphp" />
      <path value="$PROJECT_DIR$/app/vendor/paragonie/constant_time_encoding" />
      <path value="$PROJECT_DIR$/app/vendor/endroid/qr-code" />
      <path value="$PROJECT_DIR$/app/vendor/bacon/bacon-qr-code" />
      <path value="$PROJECT_DIR$/app/vendor/dasprid/enum" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/apache-pack" />
      <path value="$PROJECT_DIR$/app/vendor/friendsofphp/php-cs-fixer" />
      <path value="$PROJECT_DIR$/app/vendor/squizlabs/php_codesniffer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/app/vendor/openlss/lib-array2xml" />
      <path value="$PROJECT_DIR$/app/vendor/felixfbecker/advanced-json-rpc" />
      <path value="$PROJECT_DIR$/app/vendor/felixfbecker/language-server-protocol" />
      <path value="$PROJECT_DIR$/app/vendor/amphp/amp" />
      <path value="$PROJECT_DIR$/app/vendor/amphp/byte-stream" />
      <path value="$PROJECT_DIR$/app/vendor/vimeo/psalm" />
      <path value="$PROJECT_DIR$/app/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/app/vendor/netresearch/jsonmapper" />
      <path value="$PROJECT_DIR$/app/vendor/webmozart/path-util" />
      <path value="$PROJECT_DIR$/app/vendor/spatie/array-to-xml" />
      <path value="$PROJECT_DIR$/app/vendor/fidry/cpu-core-counter" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/app/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/app/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/app/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/app/vendor/dama/doctrine-test-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/profiler-pack" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/web-profiler-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/app/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/type-info" />
      <path value="$PROJECT_DIR$/app/vendor/staabm/side-effects-detector" />
      <path value="$PROJECT_DIR$/app/vendor/psr/http-server-handler" />
      <path value="$PROJECT_DIR$/app/vendor/psr/http-server-middleware" />
      <path value="$PROJECT_DIR$/app/vendor/masterminds/html5" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/browser-kit" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/test-pack" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/phpunit-bridge" />
    </include_path>
  </component>
  <component name="PhpInterpreters">
    <interpreters>
      <interpreter id="8aa0f226-8d4d-4a9d-906e-ea2aba807b7f" name="Docker Compose PHP 8.2" home="docker-compose://DATA" auto="false" debugger_id="php.debugger.XDebug">
        <remote_data INTERPRETER_PATH="php" HELPERS_PATH="/opt/.phpstorm_helpers" VALID="true" RUN_AS_ROOT_VIA_SUDO="false" DOCKER_ACCOUNT_NAME="Docker" DOCKER_COMPOSE_SERVICE_NAME="web" DOCKER_REMOTE_PROJECT_PATH="/opt/project">
          <type_data command="EXEC" />
          <dockerComposeConfigurationPaths>
            <item value="$PROJECT_DIR$/docker-compose.yaml" />
            <item value="$PROJECT_DIR$/docker-compose.override.yaml" />
          </dockerComposeConfigurationPaths>
          <envs />
        </remote_data>
      </interpreter>
    </interpreters>
  </component>
  <component name="PhpInterpretersPhpInfoCache">
    <phpInfoCache>
      <interpreter name="Docker Compose PHP 8.2">
        <phpinfo binary_type="PHP" php_cli="/usr/local/bin/php" path_separator=":" version="8.2.6">
          <additional_php_ini>/usr/local/etc/php/conf.d/docker-fpm.ini, /usr/local/etc/php/conf.d/docker-php-ext-amqp.ini, /usr/local/etc/php/conf.d/docker-php-ext-bcmath.ini, /usr/local/etc/php/conf.d/docker-php-ext-bz2.ini, /usr/local/etc/php/conf.d/docker-php-ext-calendar.ini, /usr/local/etc/php/conf.d/docker-php-ext-enchant.ini, /usr/local/etc/php/conf.d/docker-php-ext-exif.ini, /usr/local/etc/php/conf.d/docker-php-ext-gd.ini, /usr/local/etc/php/conf.d/docker-php-ext-gettext.ini, /usr/local/etc/php/conf.d/docker-php-ext-gmp.ini, /usr/local/etc/php/conf.d/docker-php-ext-imagick.ini, /usr/local/etc/php/conf.d/docker-php-ext-imap.ini, /usr/local/etc/php/conf.d/docker-php-ext-intl.ini, /usr/local/etc/php/conf.d/docker-php-ext-mailparse.ini, /usr/local/etc/php/conf.d/docker-php-ext-mongodb.ini, /usr/local/etc/php/conf.d/docker-php-ext-mysqli.ini, /usr/local/etc/php/conf.d/docker-php-ext-oauth.ini, /usr/local/etc/php/conf.d/docker-php-ext-opcache.ini, /usr/local/etc/php/conf.d/docker-php-ext-pdo_mysql.ini, /usr/local/etc/php/conf.d/docker-php-ext-pspell.ini, /usr/local/etc/php/conf.d/docker-php-ext-redis.ini, /usr/local/etc/php/conf.d/docker-php-ext-soap.ini, /usr/local/etc/php/conf.d/docker-php-ext-sodium.ini, /usr/local/etc/php/conf.d/docker-php-ext-swoole.ini, /usr/local/etc/php/conf.d/docker-php-ext-tidy.ini, /usr/local/etc/php/conf.d/docker-php-ext-xsl.ini, /usr/local/etc/php/conf.d/docker-php-ext-yaml.ini, /usr/local/etc/php/conf.d/docker-php-ext-zip.ini, /usr/local/etc/php/conf.d/xx-php-ext-memcached.ini</additional_php_ini>
          <configuration_file>/usr/local/etc/php/php.ini</configuration_file>
          <configuration_options>
            <configuration_option name="include_path" value=".:/usr/local/lib/php" />
          </configuration_options>
          <debuggers />
          <loaded_extensions>
            <extension name="Core" />
            <extension name="OAuth" />
            <extension name="PDO" />
            <extension name="Phar" />
            <extension name="Reflection" />
            <extension name="SPL" />
            <extension name="SimpleXML" />
            <extension name="Zend OPcache" />
            <extension name="amqp" />
            <extension name="bcmath" />
            <extension name="bz2" />
            <extension name="calendar" />
            <extension name="ctype" />
            <extension name="curl" />
            <extension name="date" />
            <extension name="dom" />
            <extension name="enchant" />
            <extension name="exif" />
            <extension name="fileinfo" />
            <extension name="filter" />
            <extension name="ftp" />
            <extension name="gd" />
            <extension name="gettext" />
            <extension name="gmp" />
            <extension name="hash" />
            <extension name="iconv" />
            <extension name="imagick" />
            <extension name="imap" />
            <extension name="intl" />
            <extension name="json" />
            <extension name="libxml" />
            <extension name="mailparse" />
            <extension name="mbstring" />
            <extension name="memcached" />
            <extension name="mongodb" />
            <extension name="mysqli" />
            <extension name="mysqlnd" />
            <extension name="openssl" />
            <extension name="pcre" />
            <extension name="pdo_mysql" />
            <extension name="pdo_sqlite" />
            <extension name="posix" />
            <extension name="pspell" />
            <extension name="random" />
            <extension name="readline" />
            <extension name="redis" />
            <extension name="session" />
            <extension name="soap" />
            <extension name="sodium" />
            <extension name="sqlite3" />
            <extension name="standard" />
            <extension name="swoole" />
            <extension name="tidy" />
            <extension name="tokenizer" />
            <extension name="xml" />
            <extension name="xmlreader" />
            <extension name="xmlwriter" />
            <extension name="xsl" />
            <extension name="yaml" />
            <extension name="zip" />
            <extension name="zlib" />
          </loaded_extensions>
        </phpinfo>
      </interpreter>
    </phpInfoCache>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="8.3">
    <option name="suggestChangeDefaultLanguageLevel" value="false" />
  </component>
  <component name="PhpStanOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PhpUnit">
    <phpunit_settings>
      <phpunit_by_interpreter interpreter_id="8aa0f226-8d4d-4a9d-906e-ea2aba807b7f" configuration_file_path="/var/www/htdocs/phpunit.xml.dist" custom_loader_path="/var/www/htdocs/vendor/autoload.php" phpunit_phar_path="" use_configuration_file="true" />
      <PhpUnitSettings configuration_file_path="$PROJECT_DIR$/app/phpunit.xml.dist" custom_loader_path="$PROJECT_DIR$/app/vendor/autoload.php" phpunit_phar_path="" use_configuration_file="true" />
    </phpunit_settings>
  </component>
  <component name="Psalm">
    <Psalm_settings>
      <PsalmConfiguration tool_path="$PROJECT_DIR$/app/vendor/bin/psalm" />
      <psalm_fixer_by_interpreter interpreter_id="8aa0f226-8d4d-4a9d-906e-ea2aba807b7f" tool_path="/var/www/htdocs/vendor/bin/psalm" timeout="60000" />
    </Psalm_settings>
  </component>
  <component name="PsalmOptionsConfiguration">
    <option name="config" value="$PROJECT_DIR$/app/psalm.xml" />
    <option name="findUnusedCode" value="true" />
    <option name="findUnusedSuppress" value="true" />
    <option name="showInfo" value="true" />
    <option name="transferred" value="true" />
  </component>
</project>